/*
    Theme Name: Bauhaus Child
    Theme URI: http://highseastudio.com/demo/bauhaus
    Description: Bauhaus premium theme
    Author: HighSeaStudio
    Author URI: http://highseastudio.com/
    Version: 1.3.3
    TextDomain: bauhaus
    Template: bauhaus
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/
/*
    Please, feel free to add your custom styles here
*/

@import 'sass/build/main.min.css';

/* Modify the mobile nav from right to left */

@media only screen and (max-width: 1023px) {
    .home.blog .header2 .logo, .logo, .logo:visited {
        position: absolute;
        left: 50px;
    }
    .showMobileMenu {
        position: absolute;
        left: 15px;
    }
    .mobileMenu {
        z-index: -1;
        right: auto;
        left: -258px;
        -webkit-transition: left 0.6s ease;
        -moz-transition: left 0.6s ease;
        -o-transition: left 0.6s ease;
        transition: left 0.6s ease;
    }
}

body.animated {
    left: 257px;
}
body.animated .mobileMenu {
    left: 0;
}